# zlib_stream::detail Namespace Reference

## Variables
const int | gz_ascii_flag = 0x01
const int | gz_comment = 0x10
const int | gz_extra_field = 0x04
const int | gz_head_crc = 0x02
const int | gz_magic [2] = {0x1f, 0x8b}
const int | gz_orig_name = 0x08
const int | gz_reserved = 0xE0

## Variable Documentation

const int zlib_stream::detail::gz_ascii_flag = 0x01

const int zlib_stream::detail::gz_comment = 0x10

const int zlib_stream::detail::gz_extra_field = 0x04

const int zlib_stream::detail::gz_head_crc = 0x02

const int zlib_stream::detail::gz_magic[2] = {0x1f, 0x8b}

Referenced by zlib_stream::isGZip().

const int zlib_stream::detail::gz_orig_name = 0x08

const int zlib_stream::detail::gz_reserved = 0xE0